Subject: Re: Mortgage assistance application status
From: "Michael B" <[email-masked]>
To: "Kate Lambert Lee" <[email-masked]>
Date: Thu, 30 Aug 2012 11:58:36 -0400

Hello Kate.
I did hear back from Mark just a little while ago. He does now have what is needed and has submitted the recommendation to the underwriter.   He said the underwriter will contact the lender and work out the details.  The process will take 3-4 weeks. He said I should hear directly from the underwriter within that time frame.  My only concern is that pushes us out a month further now.  Do you feel I should be concerned about the time frame or do you recommend I would need to contact anyone?  I appreciate your feedback.
Thank you,
Michael Bishop
LLPS

From: Kate Lambert Lee 
Sent: Thursday, August 30, 2012 11:46 AM
To: Michael B 
Subject: RE: Mortgage assistance application status

Michael,

I spoke with Mark this morning at Step Forward, they had received the information regarding the different bank statements, and received verification of unemployment for yourself, but not for Celeste. He is sending another request, and should hear something today.

If you hear anything let me know, and if I hear anything I will let you and Celeste know as well.

Best Wishes,

Kate

Kate Lambert Lee

MSHDA Certified Homeownership Support Specialist

Center For Financial Health

230 N. Washington Square, Suite 201

Lansing, MI 48933

Phone: 517-708-2877

Fax: 517-708-2876

 

From: Michael B [mailto:[email-masked]] 
Sent: Thursday, August 30, 2012 9:37 AM
To: Kate Lambert Lee
Subject: Mortgage assistance application status

Hello Kate.

I wanted to inquire of the status of our application for mortgage assistance.  We just past the "deadline" before it is being sent to foreclosure.  I wasn't sure if you were going to be the one who would be reporting back to me of if I should expect someone else.  If you could just let me know something, that would be helpful.  I appreciate your assistance in this matter.

Thank you,
Michael Bishop